@font-face {
    font-family: 'EuroStyle'; 
    /* Указываем новое простое имя файла. Все буквы маленькие! */
    src: url('eurostyle.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    background-image: url('neckbridge.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.logo {
    position: absolute;
    top: 1cm;              
    left: 1cm;             
    
    /* Применяем наше новое название */
    font-family: 'EuroStyle', sans-serif; 
    
    font-size: 36px;       
    color: white;          
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5); 
	transform: scaleX(1.5);
	transform-origin: left;
}
